{
  "channel": "NETV SRT OUT",
  "date": "2025-04-16",
  "program": [
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 0.15699999999998226,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 472.021,
      "duration": 472.021,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Wacky_Blackout_190611_LTGC.webm"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 374.791675,
      "duration": 374.791675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/Alice the Whaler - Alice Comedies (1927) [rKsXgSanQxqBrApoEWMLHF].mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 628.334008,
      "duration": 628.334008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman (The Mad Scientist) [pLBcf84UUzSnTqpYTQGrid].mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 374.866,
      "duration": 374.866,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/'.webm"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 552.566,
      "duration": 552.566,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 40.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 342.843,
      "duration": 342.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 29.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 238.374,
      "duration": 238.374,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E10 - Scratch and the Sea Serpent.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 337.34,
      "duration": 337.34,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 33.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 1275.761,
      "duration": 1275.761,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Popeye_the_Sailor_-_Aladdin_and_His_Wonderful_Lamp_(1939,_Remastered_HD).webm"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 515.744,
      "duration": 515.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/04. Superman- The Arctic Giant.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 366.601674,
      "duration": 366.601674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The Bandmaster (1931) [bY3YkpebsgqkB3vH2yF5kz].mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 523.808,
      "duration": 523.808,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/07. Superman- Electric Earthquake.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 350.033,
      "duration": 350.033,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/Hell's_Bells_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 5.812999999999988,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 762.233339,
      "duration": 762.233339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Jag-stang Guitar Review (Kurt Cobain Signature Series) - Working Class Music (Episode 34) [ndQEkAcXGxxsAUJd8BAZpC].mp4"
    },
    {
      "in": 0.0,
      "out": 1417.152,
      "duration": 1417.152,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE1.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 660.700006,
      "duration": 660.700006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/J Mascis Signature ShootOut (Tele vs. JazzMaster) - Working Class Music (Episode 28) [mAg2Dfy1BUjdJkoQGeKibT].mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 58.496,
      "duration": 58.496,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/26 - Welcome to Working Class Music! Now Available on New Ellijay TV!-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 2.4727899999998044,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1375.275682,
      "duration": 1375.275682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 3 [3hFjfG3Y3Fq5qqLn3xptte].mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1769.761,
      "duration": 1769.761,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Big Proteus Swindle [z6CGaADYKbk].webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.08,
      "duration": 3542.08,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 245.0,
      "out": 1643.671,
      "duration": 1643.671,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/VideoFreex presents Mountain, at the 1970 New York Pop Festival -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 22.336,
      "duration": 22.336,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0012-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 652.328008,
      "duration": 652.328008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/Shorts/The Red Spectre (Segundo De Chomón 1907) [ikiaM6rDMNvEd3tnLrH6tA].mp4"
    },
    {
      "in": 0.0,
      "out": 6.204620000000432,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 220.357367,
      "duration": 220.357367,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/John Thefruitman-Standing in the Way.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 68.034,
      "duration": 68.034,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/John Thefruitman- Who Knows.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 128.536349,
      "duration": 128.536349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other/lofi hip hop beats to Study, Relax, and or Destroy the State to - Vol 1. [i83Mr8ZavSgZSLfPsn6u6P].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 370.795,
      "duration": 370.795,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/02 - Sam Burchfield - Late to the Fire (LIVE 2022)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 110.526967,
      "duration": 110.526967,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/holders- family camping.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 0.15699999999998226,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 472.021,
      "duration": 472.021,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Wacky_Blackout_190611_LTGC.webm"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 374.791675,
      "duration": 374.791675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/Alice the Whaler - Alice Comedies (1927) [rKsXgSanQxqBrApoEWMLHF].mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 628.334008,
      "duration": 628.334008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman (The Mad Scientist) [pLBcf84UUzSnTqpYTQGrid].mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 374.866,
      "duration": 374.866,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/'.webm"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 552.566,
      "duration": 552.566,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 40.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 342.843,
      "duration": 342.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 29.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 238.374,
      "duration": 238.374,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E10 - Scratch and the Sea Serpent.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 337.34,
      "duration": 337.34,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 33.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 1275.761,
      "duration": 1275.761,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Popeye_the_Sailor_-_Aladdin_and_His_Wonderful_Lamp_(1939,_Remastered_HD).webm"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 515.744,
      "duration": 515.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/04. Superman- The Arctic Giant.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 366.601674,
      "duration": 366.601674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The Bandmaster (1931) [bY3YkpebsgqkB3vH2yF5kz].mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 523.808,
      "duration": 523.808,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/07. Superman- Electric Earthquake.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 350.033,
      "duration": 350.033,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/Hell's_Bells_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 5.812999999999988,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 762.233339,
      "duration": 762.233339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Jag-stang Guitar Review (Kurt Cobain Signature Series) - Working Class Music (Episode 34) [ndQEkAcXGxxsAUJd8BAZpC].mp4"
    },
    {
      "in": 0.0,
      "out": 1417.152,
      "duration": 1417.152,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE1.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 660.700006,
      "duration": 660.700006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/J Mascis Signature ShootOut (Tele vs. JazzMaster) - Working Class Music (Episode 28) [mAg2Dfy1BUjdJkoQGeKibT].mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 58.496,
      "duration": 58.496,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/26 - Welcome to Working Class Music! Now Available on New Ellijay TV!-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 2.4727899999998044,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1375.275682,
      "duration": 1375.275682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 3 [3hFjfG3Y3Fq5qqLn3xptte].mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1769.761,
      "duration": 1769.761,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Big Proteus Swindle [z6CGaADYKbk].webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.08,
      "duration": 3542.08,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 245.0,
      "out": 1643.671,
      "duration": 1643.671,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/VideoFreex presents Mountain, at the 1970 New York Pop Festival -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 22.336,
      "duration": 22.336,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0012-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 652.328008,
      "duration": 652.328008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/Shorts/The Red Spectre (Segundo De Chomón 1907) [ikiaM6rDMNvEd3tnLrH6tA].mp4"
    },
    {
      "in": 0.0,
      "out": 6.204620000000432,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 220.357367,
      "duration": 220.357367,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/John Thefruitman-Standing in the Way.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 68.034,
      "duration": 68.034,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/John Thefruitman- Who Knows.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 128.536349,
      "duration": 128.536349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other/lofi hip hop beats to Study, Relax, and or Destroy the State to - Vol 1. [i83Mr8ZavSgZSLfPsn6u6P].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 370.795,
      "duration": 370.795,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/02 - Sam Burchfield - Late to the Fire (LIVE 2022)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 110.526967,
      "duration": 110.526967,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/holders- family camping.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 0.15699999999998226,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 472.021,
      "duration": 472.021,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Wacky_Blackout_190611_LTGC.webm"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 374.791675,
      "duration": 374.791675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/Alice the Whaler - Alice Comedies (1927) [rKsXgSanQxqBrApoEWMLHF].mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 628.334008,
      "duration": 628.334008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman (The Mad Scientist) [pLBcf84UUzSnTqpYTQGrid].mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 374.866,
      "duration": 374.866,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/'.webm"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 552.566,
      "duration": 552.566,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 40.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 342.843,
      "duration": 342.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 29.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 238.374,
      "duration": 238.374,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E10 - Scratch and the Sea Serpent.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 337.34,
      "duration": 337.34,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 33.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 1275.761,
      "duration": 1275.761,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Popeye_the_Sailor_-_Aladdin_and_His_Wonderful_Lamp_(1939,_Remastered_HD).webm"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 515.744,
      "duration": 515.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/04. Superman- The Arctic Giant.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 366.601674,
      "duration": 366.601674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The Bandmaster (1931) [bY3YkpebsgqkB3vH2yF5kz].mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 523.808,
      "duration": 523.808,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/07. Superman- Electric Earthquake.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 350.033,
      "duration": 350.033,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/Hell's_Bells_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 5.812999999999988,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 762.233339,
      "duration": 762.233339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Jag-stang Guitar Review (Kurt Cobain Signature Series) - Working Class Music (Episode 34) [ndQEkAcXGxxsAUJd8BAZpC].mp4"
    },
    {
      "in": 0.0,
      "out": 1417.152,
      "duration": 1417.152,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE1.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 660.700006,
      "duration": 660.700006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/J Mascis Signature ShootOut (Tele vs. JazzMaster) - Working Class Music (Episode 28) [mAg2Dfy1BUjdJkoQGeKibT].mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 58.496,
      "duration": 58.496,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/26 - Welcome to Working Class Music! Now Available on New Ellijay TV!-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 2.4727899999998044,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1375.275682,
      "duration": 1375.275682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 3 [3hFjfG3Y3Fq5qqLn3xptte].mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1769.761,
      "duration": 1769.761,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Big Proteus Swindle [z6CGaADYKbk].webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.08,
      "duration": 3542.08,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 245.0,
      "out": 1643.671,
      "duration": 1643.671,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/VideoFreex presents Mountain, at the 1970 New York Pop Festival -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 22.336,
      "duration": 22.336,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0012-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 652.328008,
      "duration": 652.328008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/Shorts/The Red Spectre (Segundo De Chomón 1907) [ikiaM6rDMNvEd3tnLrH6tA].mp4"
    },
    {
      "in": 0.0,
      "out": 6.204620000000432,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 220.357367,
      "duration": 220.357367,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/John Thefruitman-Standing in the Way.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 68.034,
      "duration": 68.034,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/John Thefruitman- Who Knows.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 128.536349,
      "duration": 128.536349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other/lofi hip hop beats to Study, Relax, and or Destroy the State to - Vol 1. [i83Mr8ZavSgZSLfPsn6u6P].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 370.795,
      "duration": 370.795,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/02 - Sam Burchfield - Late to the Fire (LIVE 2022)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 110.526967,
      "duration": 110.526967,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/holders- family camping.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 0.15699999999998226,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 472.021,
      "duration": 472.021,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Wacky_Blackout_190611_LTGC.webm"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 374.791675,
      "duration": 374.791675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/Alice the Whaler - Alice Comedies (1927) [rKsXgSanQxqBrApoEWMLHF].mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 628.334008,
      "duration": 628.334008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman (The Mad Scientist) [pLBcf84UUzSnTqpYTQGrid].mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 374.866,
      "duration": 374.866,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/'.webm"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 552.566,
      "duration": 552.566,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 40.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 342.843,
      "duration": 342.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 29.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 238.374,
      "duration": 238.374,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E10 - Scratch and the Sea Serpent.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 337.34,
      "duration": 337.34,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 33.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 1275.761,
      "duration": 1275.761,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Popeye_the_Sailor_-_Aladdin_and_His_Wonderful_Lamp_(1939,_Remastered_HD).webm"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 515.744,
      "duration": 515.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/04. Superman- The Arctic Giant.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 366.601674,
      "duration": 366.601674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The Bandmaster (1931) [bY3YkpebsgqkB3vH2yF5kz].mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 523.808,
      "duration": 523.808,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/07. Superman- Electric Earthquake.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 350.033,
      "duration": 350.033,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/Hell's_Bells_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 5.812999999999988,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 762.233339,
      "duration": 762.233339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Jag-stang Guitar Review (Kurt Cobain Signature Series) - Working Class Music (Episode 34) [ndQEkAcXGxxsAUJd8BAZpC].mp4"
    },
    {
      "in": 0.0,
      "out": 1417.152,
      "duration": 1417.152,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE1.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 660.700006,
      "duration": 660.700006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/J Mascis Signature ShootOut (Tele vs. JazzMaster) - Working Class Music (Episode 28) [mAg2Dfy1BUjdJkoQGeKibT].mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 58.496,
      "duration": 58.496,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/26 - Welcome to Working Class Music! Now Available on New Ellijay TV!-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 2.4727899999998044,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1375.275682,
      "duration": 1375.275682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 3 [3hFjfG3Y3Fq5qqLn3xptte].mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1769.761,
      "duration": 1769.761,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Big Proteus Swindle [z6CGaADYKbk].webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.08,
      "duration": 3542.08,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 245.0,
      "out": 1643.671,
      "duration": 1643.671,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/VideoFreex presents Mountain, at the 1970 New York Pop Festival -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 22.336,
      "duration": 22.336,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0012-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 652.328008,
      "duration": 652.328008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/Shorts/The Red Spectre (Segundo De Chomón 1907) [ikiaM6rDMNvEd3tnLrH6tA].mp4"
    },
    {
      "in": 0.0,
      "out": 6.204620000000432,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 220.357367,
      "duration": 220.357367,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/John Thefruitman-Standing in the Way.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 68.034,
      "duration": 68.034,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/John Thefruitman- Who Knows.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 128.536349,
      "duration": 128.536349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other/lofi hip hop beats to Study, Relax, and or Destroy the State to - Vol 1. [i83Mr8ZavSgZSLfPsn6u6P].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 370.795,
      "duration": 370.795,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/02 - Sam Burchfield - Late to the Fire (LIVE 2022)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 110.526967,
      "duration": 110.526967,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/holders- family camping.mp4"
    },
    {
      "in": 0.0,
      "out": 26.681666999968,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    }
  ]
}